/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Icon,
Layout,
Modal,
Select,
Spin,
Timeline,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Timeline)

export default {
  
}
console.warn('文件名 law-progress-page.vue 不符合命名规则，应该以 iam 开头')
